import 'package:flutter/material.dart';

navigateWithName(BuildContext context, String routeName, {Object? arguments}) {
  Navigator.pushNamed(context, routeName, arguments: arguments);
}

pop(BuildContext context) {
  Navigator.of(context).pop();
}
